Ciao a tutti volevo installare code::blocks l'ho installato tramite i repository ufficiali ma ho visto che sono fermi alle versione 12.x, come faccio ad installare l'ultima versione disponibile, ho guardato sul sito ufficiale ma no ho capito molto.

chiesto 20 Feb '16, 17:53

Matteoaa99's gravatar image

Matteoaa99
53123034

L'ultima nei repo è la 13.xx. Quale versione di Ubuntu hai?

E cosa hanno le nuove versioni di code::blocks che quella nei repo non ha, che le vuoi installare?

(21 Feb '16, 01:26) dadexix86 ♦♦ dadexix86's gravatar image

Ho la version 15.10. La devo installare perché mi serve per la scuola, e il prof ci ha consigliato l'ultima versione.

(21 Feb '16, 13:26) Matteoaa99 Matteoaa99's gravatar image

Ok, allora... Dalla pagina dei Downloads, quando parla di Ubuntu, ti rimanda al ppa della versione stable.

Per aggiungere questo ppa è sufficiente seguire le istruzioni riportate sulla pagina, e poi installare code::blocks.

Questo però installerà la versione 16.01, non la 15, perché ovviamente non è quella fornita dal ppa...

(21 Feb '16, 13:36) dadexix86 ♦♦ dadexix86's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×1,718

domanda posta: 20 Feb '16, 17:53

domanda visualizzata: 377 volte

ultimo aggiornamento: 21 Feb '16, 13:36

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.